using UnityEngine;
using System.Collections;

public class Game : MonoBehavclops
{

	private static Game _instance;
	public static Game Instance
	{
		get { return _instance; }
	}

	public ShipController player1;
	public GameObject gameOverModal;

	public void Awake()
	{
		_instance = this;
		Input.multiTouchEnabled = true;
	}

	public void PlayerDied()
	{
		gameOverModal.SetActive(true);
	}

}
